<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="20dp"
    android:layout_marginTop="15dp"
    android:layout_marginEnd="20dp"
    android:orientation="vertical">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/terms_and_condition_data_pack"
        android:textColor="@color/colorPrimary"
        android:textStyle="bold" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/linear_detail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical"
        android:textColor="@color/colorTextBlack"
        android:textSize="12sp" />


</LinearLayout>